.table-row-confirm {

    .score {
        @include _font-paragraph('regular', $font-paragraph);
        letter-spacing: 2px;
    }

    .align-right {
        text-align: right;
        padding: 0 5px;
    }
}